PHP  
 PHP_5_4
downloads | QA | documentation | faq | getting help | mailing lists | reporting bugs | php.net sites | links | my php.net 
 

Skip Report for ext/openssl/tests/openssl_x509_parse_basic_v9.phpt

Script

<?php if (!extension_loaded("openssl")) print "skip"
if (
OPENSSL_VERSION_NUMBER 0x10000000) die("skip Output requires OpenSSL 0.9");
?>

Reason

Output requires OpenSSL 0.9

 

Generated at Sun, 20 Apr 2014 03:52:23 +0000 (3 days ago)

Copyright © 2005-2014 The PHP Group
All rights reserved.